PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Get_Quark | ( | Quark ** | quark | ) |

PLASMA_Get_Quark - Get the Quark instance used by the current context in order to allow the user to add it's own tasks to it.

Parameters

  [out] | quark | Pointer to an allocated (Quark*) object. On exit, contains the pointer to the Quark context used by Plasma

Returns

Return values

  PLASMA_SUCCESS | successful exit
  PLASMA_ERR_NOT_INITIALIZED | if Plasma is not initialized